<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl' ?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>9dec2a8e-e6d4-4c93-a7f5-8e59c31ba601</common:UUID>
            <common:shortName xml:lang="en">Eco-profiles program and methodology, Version 3.0 (October 2019)</common:shortName>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Publications and communications</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>PlasticsEurope: Eco-profiles and Environmental Declarations, LCI Methodology and PCR for Eco-profiles program and methodology, Version 3.0 (October 2019)</sourceCitation>
            <publicationType>Monograph</publicationType>
            <sourceDescriptionOrComment xml:lang="en">https://www.plasticseurope.org/download_file/view/715/183</sourceDescriptionOrComment>
            <referenceToContact type="contact data set" refObjectId="efbaafe0-fec6-11da-92e3-0800200c9a66" version="20.20.002" uri="../contacts/efbaafe0-fec6-11da-92e3-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">Plastics Europe</common:shortDescription>
            </referenceToContact>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2021-07-01T01:00:00.000</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>20.21.002</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>
